:root {
  --ocean: #0d6fb8;
  --purple: #8b3fa0;
  --terracotta: #b94a3b;
  --marigold: #e18501;
  --field: #208d4b;
  --deep-ocean: #183669;
  --deep-purple: #471e52;
  --deep-navy: #0a1b33;
  --subtle-bg: #f5f6f8;
  --subtle-bg2: #e9e9e9;
  --heading-color:#0a1b33;
  --body-color: #3d4654;
  --link-color: #0d6fb8;
}

/*
@media (prefers-color-scheme: dark) {
  :root {
    --lighter-color: #181e2a;
    --light-color: #131821;
    --heading-color:#fff;
    --body-color: #f5f6f8;
    --link-color: #e18501;
  }
}
*/